/* zakladni prvky */
body, div, p, li, input, select, textarea, td, th {
	color: #000000;
	font-family: "Lucida Grande CE", lucida, Verdana, "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.4;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background: #ffffff url(images/sys/bg_body.jpg) left top repeat-x;
}

img, h1, h2, h3, h4, h5, h6, form {
	margin: 0;
	padding: 0;
	border: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #006699;
}

h1 {
	padding: 2em 30px 1em 30px;
	font-size: 140%;
	clear: both;
}

#header h1 {
	padding: 1em 0 0.3em 0;
}

#header h1 span {
	display: none;
}

h2 {
	font-size: 120%;
	margin: 0.5em 0 0.3em 0;
}

h3 {
	font-size: 110%;
	margin: 0.5em 0 0.3em 0;
}

h4 {
	margin: 0.5em 0 0.3em 0;
	font-size: 100%;
}

a {
	color: #0066cc;
}

a:hover {
	text-decoration: none;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #006699;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #006699;
	text-decoration: underline;
}

p {
	margin: 0 0 1.5em 0;
}

ul, ol {
	margin-top: 3px;
	margin-bottom: 0.8em;
}

caption {
	margin: 0 0 0.5em 0;
	text-align: left;
	font-weight: bold;
}
/* /zakladni prvky */

/* zakladni tridy */
.tal {
	text-align: left;
}

.tar {
	text-align: right;
}

.taj {
	text-align: justify;
}

.tac {
	text-align: center;
}

.tac table {
	margin-left: auto;
	margin-right: auto;
}

.fl {
	float: left;
}

.fli {
	float: left;
	margin-right: 10px;
}

.fr {
	float: right;
}

.fri {
	float: right;
	margin-left: 10px;
}

.vam {
	vertical-align: middle;
}

.clear {
	clear: both;
	font-size: 1px;
	height: 0px;
}

.invisible, .no-css {
	display: none;
}

.error {
	font-weight: bold;
	color: #ff0000;
}

.info {
	color: #009900;
	font-weight: bold;
}

.warning, .error {
	color: #ff0000;
	font-weight: bold;
}

.ll {
	list-style-type: lower-alpha;
}

hr {
	height: 0px;
	border: none;
	border-bottom: 1px solid #888888;
}

#content-in table {
	border-collapse: collapse;
  margin: 0.3em 0 1em 0;
}

#content-in table, #content-in td, #content-in th {
	border-color: #888888;
}

#content-in td, #content-in th {
	padding: 1px 3px;
}

#content-in table.small td, #content-in table.small th, td.small, p.small, div.small, span.small {
	font-size: 90%;
}

.required { background: url(images/sys/required.gif) no-repeat right top }

.border { padding: 3px; border: 1px solid #dddddd }
/* /zakladni tridy */

/* layout - zaklad */
#main {
	text-align: left;
	position: relative;
	margin: 0 auto;
	height: 100%;
	min-height: 100%;
	width: 980px;
	background: #ffffff url(images/sys/bg_main.gif) left bottom no-repeat;
}

body>#main {
	height: auto;
	border-bottom: 1px solid #ffffff;
}

#content {
	background: url(images/sys/bg_content.jpg) 0 1px no-repeat;
}

#content-in {
	padding: 0 10px 130px 10px;
}

#panel {
/*
	float: right;
	width: 250px;
	overflow: hidden;
*/
}

#panel-in {
	padding: 0 15px 190px 15px;
	text-align: center;
}

#header {
  position: relative;
	background: #0066cc url(images/sys/bg_header.jpg) left top no-repeat;
  height: 140px;
}

#header-in {
	padding: 3px 5px 3px 135px;
}

#footer {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 85px;
	width: 100%;
}

#footer-in {
	padding: 5px;
  text-align: center;
  font-size: 85%;
}

#navigation {
	color: #777777;
	font-size: 90%;
	margin: 1ex 0 2ex 0;
}

#navigation a {
	color: #777777;
	font-size: 100%;
}
/* /layout - zaklad */

/* layout - special */
#logo {
	display: block;
	position: absolute;
	top: 16px;
	left: 22px;
	width: 93px;
	height: 71px;
	background: url(images/sys/bg_logo.jpg) 50% 50% no-repeat;
}

#header-in * {
	color: #ffffff;
}

#header-in a span {
  display: none;
}

#header-in h1 {
  position: absolute;
  top: 30px;
}

#serviceblok {
  text-align: right;
}

#serviceblok a, #dateinfo b {
  font-size: 75%;
  vertical-align: middle;
}

#dateinfo {
  margin: 1.5em 0 0 0;
}

#menu {
  position: absolute;
  left: 20px;
  bottom: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li {
	margin: 0 1px 0 0;
	padding: 0;
	list-style: none;
  float: left;
	background: #387aa8 url(images/sys/bg_menu_li.jpg) left top repeat-x;
}

#menu ul li.last {
	margin: 0;
}

#menu a, #menu div.selected {
	font-weight: bold;
}

#menu li a {
	color: #ffffff;
	font-size: 100%;
	display: block;
	width: 100%;
}

#menu li a:hover {
  color: #4284b2;
}

#menu li a span {
	display: block;
	padding: 5px 15px;
	border: 1px solid #3399cc;
	border-right: 1px solid #6699cc;
  border-bottom: none;
	background: url(images/sys/bg_menu_a.jpg) left top no-repeat;
}

#menu li.selected a span, #menu li a:hover span {
  color: #006699;
	background: #ffffff url(images/sys/bg_menu_a_selected.jpg) left top no-repeat;
}

div.sekce ul {
	margin: 0;
	padding: 0;
}

div.sekce ul li {
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}

div.paper {
  padding: 0 20px;
}

#sekce { padding-top: 24px; }

div.sekce {
  width: 220px;
  height: 430px;
  margin: 0 10px;
  float: left;
  background: url(images/sys/bg_sekce.jpg) left top repeat-x;
}

body>#main>#content>#content-in>#sekce>div.sekce {
  height: auto;
  min-height: 430px;
}

div.sekce a.sekce {
  display: block;
  height: 132px;
}

div.sekce h2 { margin: 0; padding: 0 }
div.sekce a.sekce span { display: none; }

div.sekce-in {
  padding: 20px;
}

div.sekce-in a { color: #0066cc; font-weight: bold; }
div.sekce-in a:hover { text-decoration: none; }

#sekce-1 a.sekce { background: url(images/sys/bg_sekce-1.jpg) 50% 2px no-repeat; }
#sekce-2 a.sekce { background: url(images/sys/bg_sekce-2.jpg) 50% 2px no-repeat; }
#sekce-3 a.sekce { background: url(images/sys/bg_sekce-3.jpg) 50% 2px no-repeat; }
#sekce-4 a.sekce { background: url(images/sys/bg_sekce-4.jpg) 50% 2px no-repeat; }
#sekce-5 a.sekce { background: url(images/sys/bg_sekce-5.jpg) 50% 2px no-repeat; }

#sekce-1.en a.sekce { background-image: url(images/sys/bg_sekce-1_en.jpg) }
#sekce-2.en a.sekce { background-image: url(images/sys/bg_sekce-2_en.jpg) }
#sekce-3.en a.sekce { background-image: url(images/sys/bg_sekce-3_en.jpg) }
#sekce-4.en a.sekce { background-image: url(images/sys/bg_sekce-4_en.jpg) }
#sekce-5.en a.sekce { background-image: url(images/sys/bg_sekce-5_en.jpg) }

div.sekce ul li { background: url(images/sys/bg_sekce_li.gif) 0 0.5em no-repeat; padding-left: 12px; }

div.sekce-text { float: left; width: 720px; }

div.person-group {
	text-align: center;
	float: left;
	padding: 20px;
}

#aktuality {
  position: relative;
  background: #0065ab url(images/sys/bg_aktuality.jpg) 50% 0 no-repeat;
  width: 900px;
  height: 140px;
  margin: 0 29px;
}

body>#main>#content>#content-in>#aktuality {
  height: auto;
  min-height: 140px;
}

#aktuality-in * {
  color: #ffffff;
}

#aktuality-in {
  padding: 10px;
}

#aktuality-in h2 {
  margin: 0;
  padding: 0;
  height: 35px;
  background: url(images/sys/bg_aktuality_nadpis.gif) 5px 5px no-repeat;
}

#aktuality-in h2.en { background-image: url(images/sys/bg_aktuality_nadpis_en.gif) }

#aktuality-in h2 span {
  display: none;
}
/* /layout - special */

/* */
#content table.tbl_list thead td, #content table.tbl_list thead th {
  background: #eeeeee;
}

#content table.tbl_list td {
  border-bottom: 1px solid #dddddd;
}

#bookmarks table {
	width: 100%;
}

#bookmarks td {
	border-bottom: 2px solid #006699;
  padding: 3px 5px;
}

#bookmarks .bookmark {
	background-color: #ffffff;
	border: 2px solid #006699;
	border-bottom: none;
	text-align: center;
	font-weight: bold;
  color: #006699;
	background: #ffffff url(images/sys/bg_menu_a_selected.jpg) left top no-repeat;
}

#bookmarks .bookmark_n {
	background: #387aa8 url(images/sys/bg_menu_li.jpg) left top repeat-x;
	border: 1px solid #006699;
	border-bottom: 2px solid #006699;
	text-align: center;
	font-weight: bold;
}

#bookmarks .bookmark_n a {
  color: #ffffff;
}

div.news {
  padding: 5px 0 10px 0;
  margin: 0.5em 0 1.5em 0;
  border-bottom: 1px solid #dddddd;
}

#aktuality-in div.news {
  padding: 0 25px;
  border: none;
	background: url(images/sys/bg_aktuality_li.gif) 10px 6px no-repeat;
}

div.akce {
  padding: 0 10px;
  margin-bottom: 1.1em;
}

div.notice_r {
  margin: 1.5em 0 0 0;
  padding: 5px 0 10px 0;
  text-align: right;
  font-size: 85%;
}
/* */

/* fotogalerie */
.photo_gallery {
	text-align: center;
}

.photo_gallery_content {
  padding: 0;
  margin: 0 auto;
  width: 780px;
}

.photo_gallery_title, .photo_title {
  font-weight: bold;
  font-size: 24px;
/*  font-variant: small-caps;*/
  letter-spacing: 0.2ex;
}

.photo_title {
	border: 1px solid #aaa;
	background: #eee;
}

.photo_gallery_note {
	font-style: italic;
}

.photo_gallery_date {
  text-align: right;
  font-style: italic;
}

.photo_item {
  float: left;
  margin: 5px;
  width: 180px;
  text-align: center;
}

.photo_item img {
  margin: 0 auto;
  border: 0;
}

.photo_desc {
	margin: 20px 0;
	padding: 0;
}

.photo_navigator {
  margin: 10px 0;
  padding: 0;
}

.photo_navigator li {
  font-weight: bold;
  text-transform: capitalize;
  display: inline;
  border: 2px outset;
  background: #006699;
  margin: 3px;
  padding: 3px 5px;
}

.photo_navigator li a {
  color: #ffffff;
}
/* /fotogalerie */

/* pagelist navigator */
#pagelist_navigator {
  margin: 10px 0;
  padding: 0;
}

#pagelist_navigator div {
  display: inline;
  font-weight: bold;
  margin: 0 5px 0 0;
  padding: 0;
}

#pagelist_navigator ul {
  display: inline;
  margin: 0;
  padding: 0;
}

#pagelist_navigator ul li {
  font-weight: bold;
  display: inline;
  border: 2px outset;
  background: #006699;
  padding: 1px 3px 3px 3px;
  margin: 3px;
}
/* /pagelist navigator */

/* formular plynovod */
#content table#form td {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 8pt;
	text-align: center;
	white-space: nowrap;
	border-left: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
}

#content table#form td.brd_bold_l {
	border-left: 2px #000000 solid;
}
#content table#form td.brd_bold_t {
	border-top: 2px #000000 solid;
}
#content table#form td.brd_bold_r {
	border-right: 2px #000000 solid;
}
#content table#form td.brd_bold_b {
	border-bottom: 2px #000000 solid;
}

#content table#form td.brd_bold_lt {
	border-left: 2px #000000 solid;
	border-top: 2px #000000 solid;
}

#content table#form td.brd_bold_lb {
	border-left: 2px #000000 solid;
	border-bottom: 2px #000000 solid;
}

#content table#form td.brd_bold_lr {
	border-left: 2px #000000 solid;
	border-right: 2px #000000 solid;
}

#content table#form td.brd_bold_lrb {
	border-left: 2px #000000 solid;
	border-right: 2px #000000 solid;
	border-bottom: 2px #000000 solid;
}

#content table#form td.brd_bold_ltr {
	border-left: 2px #000000 solid;
	border-top: 2px #000000 solid;
	border-right: 2px #000000 solid;
}

#content table#form td.brd_bold_tr {
	border-top: 2px #000000 solid;
	border-right: 2px #000000 solid;
}

#content table#form td.brd_bold_rb {
	border-right: 2px #000000 solid;
	border-bottom: 2px #000000 solid;
}

#content table#form td.brd_bold_ltb {
	border-left: 2px #000000 solid;
	border-top: 2px #000000 solid;
	border-bottom: 2px #000000 solid;
}
/* /formular plynovod */
